﻿// <auto-generated />
namespace MVCShowsTV.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.0")]
    public sealed partial class addingShowsInformationfields : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(addingShowsInformationfields));
        
        string IMigrationMetadata.Id
        {
            get { return "202002110910070_adding Shows Information fields"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
